Subject: 57th IETF WG/BOF Scheduling - Overhead Projector Request

From: Dinara Suleymanova <[email-masked]>
Date: Mon, 21 Apr 2003 15:02:19 -0400

We will not supply an overhead projectors in the rooms at the 57th IETF 
Meeting
UNLESS it is specifically requested. So please mention "it" in your common 
request.

Thanks.

Dinara Suleymanova